/* CSS Document */

/*--------------------------------------- General Structure -----------------------------------------*/

#container{ position:relative; border:#000000 0px solid;  padding:0px 0px 0px 25px; margin-left:auto; margin-right:auto; width:960px; }

#header { width:100%; height:154px; margin:0px; padding:0px; background:url(../images/header_bac.jpg) no-repeat center bottom; position:relative; z-index:110; }
#options_area { display:block; height:30px;}
#options_area #title{ position:absolute; top:0px; left:0px; }
#options_area #title p{ font-size:16px; font-weight:bold; color:#FFF; margin:6px 0px 0px 0px; line-height:16px; }
#options_area #title p span{ font-size:14px; font-weight:normal; color:#FFF; }
#options { display:block; float:right;}
#options div { display:block; float:left; background:url(../images/options_border.jpg) repeat-y left top; font-size:11px; }
#options div a { color:#FFF; padding:8px 12px 6px 12px; display:block; font-size:11px;}
#options div form { padding:8px 12px 6px 12px; margin:0px;}
#options div form label {width:58px; border:0px; display:block; float:left; font-size:11px; color:#FFF;}
#options div form input {width:150px; border:0px; font-size:11px; color:#000; margin:-4px 0px 0px 0px; padding:4px 0px 4px 4px; display:block; float:left;}
#options div form button { margin:-6px 0px 0px -3px; padding:0px; background:0px; border:0px; display:block; float:left;}
*+html #options div form input { padding:4px 0px 3px 4px; }
*+html #options div form button { margin:-7px 0px 0px -3px;}
#options div a#rss {background:url(../images/rss.jpg) no-repeat left 58%; margin:0px 0px 0px 10px; padding:8px 12px 6px 20px;}
#options div a#share { background:url(../images/share.jpg) no-repeat left 58%; margin:0px 0px 0px 10px; padding:8px 12px 6px 20px;}
#options div a:hover { text-decoration:none;}

#logo {  width:153px; height:93px; margin:0px; padding:0px; display:block; float:left; }


#main {  width:100%; margin:0px 0px 0px 0px; }

#footer { width:100%; height:42px; margin:0px 0px 0px 0px; padding:0px; }

#about_us {width:278px; display:block; float:left;}
.section_footer_nav { width:220px; display:block; float:left;}

#footer_nav { width:945px; background:#67922A; padding:6px 0px 25px 15px; margin:0px 0px 10px 0px; }
#footer_nav div.section_footer_nav{ width:235px; display:block; float:left;  }
#footer_nav div.section_footer_nav ul { margin:0px; padding:0px;  }
#footer_nav div.section_footer_nav ul li { margin:0px 0px 0px 0px; padding:0px; list-style:none; width:225px; clear:both;}
#footer_nav div.section_footer_nav ul li a { font-size:15px; color:#FFF; margin:0px 0px 0px 0px; padding:6px 0px 0px 0px; display:block;}
#footer_nav div.section_footer_nav ul li ul { margin:6px 0px 0px 0px;}
#footer_nav div.section_footer_nav ul li ul li {}
#footer_nav div.section_footer_nav ul li ul li a { display:block; font-size:12px; margin:0px 0px 0px 0px; padding:2px 0px 2px 22px; background:url(../images/footer_li.jpg) no-repeat left center;}

#footer_bottom { font-size:11px; color:#666;}
#footer_bottom p { margin:5px 0px 5px 0px;}
#footer_bottom a {font-size:11px; color:#666;}

#simple_contact label {width:100px; display:block; float:left;}
#simple_contact input {width:180px; }
#simple_contact textarea {width:180px;}
#simple_contact button { background:url(../images/search.jpg) repeat-x left center; font-size:11px; margin:0px; padding:4px 6px 4px 4px; border:0px; color:#fff; font-weight:bold;}


#events_section {display:none;}
#slate_blog {display:none;}

.clear { clear:both; }

label.indent_local {width:145px; font-size:13px; margin:3px 0px 0px 0px; display:block; float:left;}

/*------------------------------------ Shared Elements -----------------------------------------------------------*/

#communications { display:block; width:240px;}
#communications a { background:url(../images/bg_communications.jpg) no-repeat left top; height:60px; min-height:60px; font-size:18px; display:block; padding:20px 0px 0px 40px; color:#FFF; }

#communications a#volunteer { background:url(../images/volunteer.jpg) no-repeat left top;}

#communications a#donate { background:url(../images/donate.jpg) no-repeat left top;}
#communications a#campaigns { background:url(../images/campaign.jpg) no-repeat left top;}
#communications a#live { background:url(../images/live.jpg) no-repeat left top;}
#communications a span { font-size:11px; display:block; }
#communications a:hover { text-decoration:none;} 
#communications a:hover { color:#F2BD15; background-position:right top !important;}
#communications_bottom {background:url(/images/com_bac.jpg) repeat-x left top; padding:0px 0px 0px 7px; display:block; width:233px; height:40px;}
#communications_bottom a { display:block; float:left; margin:0px 6px 0px 0px !important; padding:0px !important;}
#communications_bottom a span{ display:none; }


#plaidlive_media { background:url(/images/socialmedia/msnlive.jpg) left top no-repeat; width:46px; height:40px;}
#facebook_media {background:url(/images/socialmedia/facebook.jpg) left top no-repeat; width:28px; height:40px;}
#twitter_media {background:url(/images/socialmedia/twitter.jpg) left top no-repeat; width:45px; height:40px;}
#youtube_media {background:url(/images/socialmedia/youtube.jpg) left top no-repeat; width:35px; height:40px;}
#flickr_media {background:url(/images/socialmedia/linkedin.jpg) left top no-repeat; width:49px; height:40px;}


a#plaidlive_media:hover {background-position:-46px 0px;}
a#facebook_media:hover {background-position:-28px 0px;}
a#twitter_media:hover {background-position:-45px 0px;}
a#youtube_media:hover {background-position:-35px 0px;}
a#flickr_media:hover {background-position:-49px 0px;}







#nav2 {display:none; position:absolute; top:0px; left:0px; z-index:100;}
#nav2 a {display:block; width:15px; margin:0px 2px 0px 2px; font-weight:bold; text-align:center; height:15px; float:left; color:#000; background:#fff; border:1px solid #000;}



#payment_method {width:200px; display:block; float:right;}
#make_donation {width:300px; display:block; float:left;}
/*------------------------------------ HomePage -----------------------------------------------------------*/

#home_header { position:relative;}
#slideshow { display:block; position:relative margin:0px; padding:0px;   width:720px; height:360px; }
#slideshow ul { margin:0px; padding:0px; ;}
#slideshow ul li {margin:0px; padding:0px; list-style:none; }
#slideshow ul li img.slide {  z-index:10;}


.text_slide { font-size:35px; z-index:100; display:block; background:url(/images/slide_bac.png) left top; bottom:0px; min-height:110px; height:auto !important; height:110px; z-index:190; color:#FFF; width:100%;  padding:10px 20px 0px 20px;  width:680px;}
*+html .text_slide {bottom:0px; }

.text_slide span {font-size:14px; display:block;}
.text_slide a {color:#fff; text-decoration:none;}
.text_slide a:hover {color:#fff; text-decoration:none;}
.text_slide a img {float:right; margin:12px 10px 0px 0px;}
#slideshow ul li a.text_slide img { position:absolute; right:20px !important; bottom:30px !important;}

#home_header_right { width:240px; display:block; position:absolute; top:0px; right:0px;}

#home_sections { background:#fff; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px;}
#micro_news_feeds { width:240px; height:250px; min-height:250px; display:block; float:left; height:auto; background:#DFDFDF; margin:0px 0px 0px 0px; padding:0px 0px 5px 0px; }
*html #micro_news_feeds {margin:0px 0px 0px 6px;}

#micro_news_nav {}
#micro_news_nav ul { margin:0px; padding:0px;}
#micro_news_nav ul li { list-style:none; margin:0px; padding:0px; display:block; float:left}
#micro_news_nav ul li a { text-align:center; padding:10px 0px 6px 0px; font-size:15px; color:#333333; background:url(../images/selected_nav_news.jpg) no-repeat left top; width:120px; display:block; float:left;}
#micro_news_nav ul li a.selected { background:#DFDFDF; color:#567921;}

#micro_news_nav ul li a:hover { text-decoration:none; background:#FFCF3F; }
#micro_news_nav ul li a.selected:hover{ background:#DFDFDF; }

.micro_news_section { width:210px; display:block; margin:5px 15px 0px 15px; }

.micro_news_home { background:url(../images/news_border.jpg) repeat-x left bottom; padding:5px 0px 5px 0px;}
.micro_news_home .featured{ padding:5px 5px 5px 5px; margin:5px 5px 5px 5px; border:1px solid #FDCB0C; }
.micro_news_home .news_date {color:#53791F;}
.micro_news_home a { color:#53791F;}
.micro_news_home a.news_title { color:#53791F; font-weight:bold; margin:3px 0px 0px 0px; display:block;}
.micro_news_home p { margin:5px 0px 5px 0px; line-height:16px;}

.title { color:#fff; background:#5F8626; padding:7px 0px 6px 23px; font-size:17px; font-weight:bold; }
#thumbs { display:block; margin:5px 0px 0px 0px; }
.thumb { display:block; float:left; margin:5px; width:68px; height:66px; overflow:hidden;}
.thumb img { border:1px solid #fff;}

a.view_all_photos { display:block; padding:2px 10px 2px 0px; margin:0px 20px 0px 0px; font-size:12px; color:#5A7F23; font-weight:bold; display:block; float:right; background:url(../images/view_all_photos.jpg) no-repeat right center;} 
*+html a.view_all_photos {margin:-10px 20px 0px 0px;}
*html a.view_all_photos {margin:-10px 8px 0px 0px;}
a.view_all_photos:hover {color:#5A7F23; text-decoration:none;}

#contact_area { width:227px; height:301px; display:block; float:left;  margin:0px 0px 0px 12px;}
#email_alerts { margin-bottom:10px; background:url(../images/email_alerts.jpg) no-repeat left top #F5BB1B; width:215px; padding:10px 0px 0px 11px; height:auto; display:block; }
#email_alerts p { margin:0px 0px 10px 0px;; font-size:20px; color:#333333; font-weight:normal; }
#email_alerts button { background:url(../images/search.jpg) repeat-x left center; font-size:11px; margin:0px; padding:4px 6px 4px 4px; border:0px; color:#fff; font-weight:bold;}
#contact_area form {margin:0px; padding:0px;}
*+html #email_alerts button {margin:0px 0px -4px 0px; width:60px;}
*html #email_alerts button {margin:0px 0px -4px 0px; width:60px;}

#email_alerts form { padding:0px; margin:0px;}
#email_alerts form input { border-left:1px solid #999999; border-top:1px solid #999999; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5; width:148px; font-size:11px; padding:3px 0px 4px 0px;}
#email_alerts form label{ font-size:14px; }


#show_your_support {width:227px; display:block; background:#F6F6F6; }
.support_section { background:url(../images/news_border.jpg) repeat-x left bottom; width:216px; margin:0px auto 0px auto; padding:6px 0px 10px 0px;}
.support_section_left { width:48px; display:block; float:left;}
.support_section_right { display:block; float:right; width:159px;}
.support_section_right a { font-size:11px; color:#3A5998; }
.support_section_right a:hover { color:#3A5998; }
a.facebook { font-size:15px; color:#3A5998; font-weight:bold;}
a.facebook span { font-size:11px; font-weight:normal;}

/*------------------------------------ News -----------------------------------------------------------*/

.news_main {border-bottom:1px solid #DCDCDC; padding:2px 0px 2px 0px;}
.news_main a.title_news {display:block; margin:5px 0px 0px 0px; font-size:12px; color:#5F8625; font-weight:bold;}

.news_main a.title_news span.role {text-transform:uppercase; color:#666;}

.img_news_left {width:65px; display:block; float:left; margin:10px 5px 0px 0px;}
.img_news_left img {border:1px solid #DCDCDC; padding:0px !important; display:block; margin:0px auto 0px auto !important;}
.news_text {width:440px; display:block; float:right;}
#content.wide .news_text{ width:600px !important; }

/*------------------------------------ TextPage 2 -----------------------------------------------------------*/
#breadcrumb { text-transform:capitalize; font-size:11px; padding:0px 0px 0px 0px;position:absolute; top:130px; left:0px;}
#breadcrumb a { color:#000; font-size:11px;}
#breadcrumb span {color:#5F8525; font-size:11px;}
#breadcrumb a span {color:#000; font-size:11px;}
#breadcrumb span.nav_text {display:none;}
#breadcrumb p {margin:0px 0px 0px 0px;}


#pageheader {display:block; width:710px; margin:0px 0px 10px 0px;}

/*------------------------------------ TextPage -----------------------------------------------------------*/

#sidebar { width:160px;  height:100%; float:left;  margin:0px 0px 20px 0px; padding:0px; }
#content_main  { width:710px;   margin:0px 0px 0px 0px; float:left; padding:0px; min-height:300px; height:auto !important;   height:300px;}
#content {width:510px; padding:18px; float:left; display:block; background:#ffffff; min-height:400px; height:auto !important; height:400px; margin:0px 0px 20px 0px;}
#content img {padding:10px;}

#content.wide{ width:670px !important; }

#sidebar_right { width:240px;  height:100%; float:right;  margin:0px 0px 20px 0px; padding:0px;}
#email_signup { background:url(../images/email_signup.jpg) no-repeat left top; width:229px; height:74px; display:block; padding:10px 0px 0px 11px; margin:10px 0px 0px 0px;}
#email_signup p { margin:0px 0px 5px 0px;; font-size:15px; color:#333333; font-weight:bold; }
#email_signup button { background:url(../images/search.jpg) repeat-x left center; font-size:11px; margin:0px; padding:4px 6px 4px 4px; border:0px; color:#fff; font-weight:bold;}
*html #email_signup button {margin-bottom:-3px;}
*+html #email_signup button {margin-bottom:-3px;}
#email_signup form { padding:0px; margin:0px;}
#email_signup form input { border-left:1px solid #999999; border-top:1px solid #999999; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5; width:148px; font-size:11px; padding:3px 0px 4px 0px;}

a.pdf { text-decoration:none !important; background:url(../images/pdf.jpg) no-repeat left 50%; color:#333333 !important; font-size:12px !important; display:block; padding:0px 10px 0px 30px; margin:10px 0px 20px 0px;}
a.pdf strong { color:#6A9327 !important;}
a.pdf em {font-size:12px; font-style:normal;  text-decoration:none !important; display:block; font-size:11px !important; color:#666666; margin:-4px 0px 0px 0px;}
a.pdf:hover {color:#666666 !important;}
a.word { text-decoration:none !important; background:url(../images/word.jpg) no-repeat left 50%; color:#333333 !important; font-size:12px !important; display:block; padding:0px 10px 0px 30px; margin:10px 0px 20px 0px;}
a.word strong { color:#6A9327 !important;}
a.word em {font-size:12px; font-style:normal;  text-decoration:none !important; display:block; font-size:11px !important; color:#666666; margin:-4px 0px 0px 0px;}
a.word:hover {color:#666666 !important;}

.news { background:url(../images/news_border.jpg) repeat-x left bottom; padding:3px 0px 3px 0px;}
.news a {color:#698E32;}
.news a:hover {color:#698E32; text-decoration:none;}
.news a.news_title {color:#698E32; font-size:12px; font-weight:bold;}
.news p { margin:5px 0px 5px 0px;}

/*------------------------------------ Donation -----------------------------------------------------------*/

#wDonateBegin p {margin:10px 0px 10px 0px;}

#wDonateBegin label {display:block; float:left; font-size:11px; margin:2px 0px 0px 2px;}
#wDonateBegin-other_amount {display:block; float:left;}
#wDonateBegin input {display:block; float:left;}
label#pound {width:50px; display:block; text-align:right; float:left; margin:2px 0px 0px 0px;}
#other_amount {display:block; float:left;}
#other_amount label {margin:2px 0px 0px 0px;}
#wDonateBegin-other_amount {font-size:11px; width:70px; background:#EFEFEF; border:2px solid #ccc;}
#wDonateBegin-donation_code {font-size:11px; width:70px;}
label#donation_code  {width:131px; display:block; text-align:left; float:left; margin:0px 0px 0px 5px;}
label.payment_type {display:block; float:left; font-size:11px; margin:0px 0px 0px 2px !important;}

button#next_button {display:block; float:right; padding:3px 5px 5px 5px; border:0px solid #FBC412; color:#fff; background: url("../images/search.jpg") repeat-x left top; font-size:11px; font-weight:bold; }


#donate .ppera{ margin:10px 0px 10px 0px; border:1px solid #5f8625; padding:10px; }
#donate .ppera p{ font-size:10px; }
#donate .ppera h4{ font-size:14px; }

/*------------------------------------ PopUp Language selection -----------------------------------------------------------*/

#pop_lang {display:none;  position: fixed; top:200px; left:0px; width:360px; padding:20px 0px 20px 20px; background:#fff; border:2px solid #BFBFBF; z-index:300;}
#pop_lang h2 {font-size:18px !important; padding:0px; font-weight:bold; color:#666666; background:none;}
#left_lang {display:block; float:left; width:190px;}
#right_lang {display:block; float:left; width:170px;}
#pop_lang button {font-size:17px; font-family: Arial, Helvetica, sans-serif; border:0px; padding:10px 10px 10px 10px; width:110px; font-wieght:bold; color:#fff; font-weight:bold; background:#5F8626; display:block;}
#close_this {cursor:pointer; position:absolute; top:0px; right:10px; border:2px solid #9F1333; color:#9F1333; padding:2px 3px 2px 3px; font-weight:bold; }





/*------------------------------------ Take Action -----------------------------------------------------------*/

#take_action { position: absolute; width: 526px; height: 342px; top: 154px; left:-500px; z-index:210;}
#take_action_left {display:block; float:left; width:229px; margin:0px 0px 0px 10px; }
#take_action_right {display:block; float:right; width:229px; margin:0px 25px 0px 0px;}
a.take_action { position:relative;  text-decoration:none !important; margin:24px 0px 24px 0px; width:150px; height:50px; display:block;display: block; padding:11px 0px 11px 72px; color:#fff !important; font-size:18px; font-weight:normal; }

a.take_action span {display:block; font-size:12px !important; font-weight:normal !important; margin:0px; }
a:hover.take_action{color:#F2BD15 !important;}


a.take_action span.img {position:absolute; height:100px; top:0px; left:0px; height:55px !important; width:56px !important; background:url(/images/action/take_action_sprite.jpg) no-repeat;}


a#im_plaid span.img {background-position:0px 0px;}
a#spread span.img {background-position:0px -55px;}
a#leaflet span.img {background-position:0px -110px;}
a#donate_now span.img {background-position:0px -165px;}
a#my_plaid span.img {background-position:0px -220px;}
a#social span.img {background-position:0px -275px;}

a:hover#im_plaid span.img {background-position:-56px 0px;}
a:hover#spread span.img {background-position:-56px -55px;}
a:hover#leaflet span.img {background-position:-56px -110px;}
a:hover#donate_now span.img {background-position:-56px -165px;}
a:hover#my_plaid span.img {background-position:-56px -220px;}
a:hover#social span.img {background-position:-56px -275px;}


#take_action_container {width:500px; height:342px; display:block; float:left; background:#6B992C;}

#take_action_graphic {width:26px; height:133px; display:block; float:left; cursor:pointer;}
#pop_lang_inner {position:relative;}










/*------------------------------------ nav-----------------------------------------------------------*/

#search_members_box {border-bottom:1px solid #DCDCDC; border-top:1px solid #DCDCDC;  display:block; text-align:left; padding:0px 0px 10px 0px;  }
#search_members_box label {font-size:14px; color:#5F8625; font-weight:bold; display:block; margin:10px 0px 0px 0px;}
#search_members_box .error_feedback ul {list-style:none; margin:0px 0px 10px 0px; padding:0px;}
#search_members_box .error_feedback li {list-style:none; margin:0px; padding:0px; color:#AF0A11; font-weight:bold;}
#lang a {width:100px; text-align:center}

#nav_main {}
#nav_main ul {margin:20px 0px 0px 0px; padding:0px; }
#nav_main ul li { list-style:none; display:block; float:left; margin:0px; padding:0px; margin:12px 0px 0px 0px; position:relative;}
#nav_main ul li a { width:125px; height:50px; padding:10px 13px 1px 18px; display:block; float:left; font-size:13px; color:#666666; font-weight:bold; text-transform:uppercase;}

#nav_main ul li a:hover span.main {border-bottom:2px solid #608725; }

#nav_main ul li a span.main span.nav_text {border:0px !important;}
#nav_main ul li a span.nav_text {text-transform:none !important; display:block; font-weight:normal !important; margin:2px 0px 0px 0px; font-size:11px !important;}
#nav_main ul li a:hover { color:#666666; text-decoration:none;}
#nav_main ul li ul {border:1px solid #E5E5E5; margin:0px; width:440px; display:none; padding:18px 2px 12px 0px; position:absolute; top:60px; left:-20px; background:#fff; z-index:200;}
#nav_main ul li ul.dropdown4{ position:absolute; top:60px; left:-120px !important; }
#nav_main ul li ul.dropdown5{ position:absolute; top:60px; left:-259px !important; }
 
#nav_main ul li ul li {margin:0px 0px 5px 20px; padding:0px;}
*html #nav_main ul li ul li {margin:0px 5px 5px 10px; padding:0px;}
#nav_main ul li ul li a, #nav_main ul li ul li a.active{text-transform:none !important; color:#000; font-size:12px !important; background:url(../images/sub_nav_arrow.jpg) no-repeat left 50%; height:auto !important; font-weight:normal; padding:2px 30px 2px 20px; width:140px;}
#nav_main ul li ul li a:hover {background:#FFF; }
#nav_main ul li ul li a.selected {text-decoration:underline;background:#fff;}


#nav_main ul li ul li a.selected_main {background:url(../images/sub_nav_arrow.jpg) no-repeat left 50%;}
#nav_main ul li ul li a.selected .selected_main {background:#73A32D; color:#fff;}
#nav_main ul li ul li a.selected_main:hover {background:#73A32D; color:#fff;}

#nav_main ul li a:hover span.main {border-bottom:0px solid #608725;}
#nav_main ul li a:hover {background:url(../images/nav_main.jpg) no-repeat left top;}

#nav_main ul li a.selected span.main {border-bottom:2px solid #608725;}
#nav_main ul li a.selected {background:url(../images/nav_main.jpg) no-repeat left top;}
#nav_main ul li a.selected_main span.main {border-bottom:0px solid #608725;}
#nav_main ul li a.selected_main {background:url(../images/nav_main.jpg) no-repeat left top;}


#nav_main ul li a.active span.main {border-bottom:2px solid #608725;}
#nav_main ul li a.active {background:url(../images/nav_main.jpg) no-repeat left top;}


#nav_main ul li:hover ul { display:block; }
#nav_main ul ul:hover { display:block;   }




#nav {}
#nav ul {margin:0px; padding:0px;}
#nav ul li {margin:0px; padding:0px; list-style:none;}
#nav a {width:138px; display:block; color:#333333; font-size:12px; padding:5px 25px 5px 5px; background:url(../images/news_border.jpg) repeat-x left bottom;}
#nav a.active{ background:#fff; }

#nav ul li a.selected{ background:#fff; text-decoration:underline; }

#nav ul li ul li{ background:#fff; }
#nav ul li ul li a, #nav ul li ul li a.selected{ width:123px; display:block; color:#333333; font-size:11px; padding:5px 25px 5px 20px; background:url(../images/breadcrumb.jpg) no-repeat 5% 50% ; }

#nav a:hover, #nav ul li ul li a.selected:hover { color:#5E8528; text-decoration:none;}

#nav ul li ul li a.selected{text-decoration:underline; }
#nav ul li a.selected{ text-decoration:underline; }

#nav ul li ul li ul li a, #nav ul li ul li ul li a.selected{ background:none; width:103px; padding:5px 25px 5px 40px; }

/*------------------------------------- General Text & Colours & backgrounds ---------------------------------------*/

button {cursor:pointer;}
body { text-align: left;  margin: 0px;  padding: 0px;  letter-spacing:normal; background:url(../images/bac.jpg) #F6F6F6 repeat-x left top; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
body,p,h1,h2,h3,h4 { margin:0px;  padding: 0px; }

form input.error{ background-color:#FF7F9C; border:1px solid #666; }

img { border:0px; margin:0px; padding:0px; }

h1 { color:#5F8625; font-size:24px; font-weight:bold; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; }
h2 { color:#000000; font-size:17px; background:url(../images/yellow_bac.jpg) repeat-x left top; font-weight:normal; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; padding:5px 0px 8px 10px; }
h3 { color:#54791F; font-size:16px; font-weight:bold; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px;}
h4 { color:#5F8625; font-size:15px; font-weight:bold; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; }
h4.border {border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px;} 
h5 { color:#333333; font-size:14px; font-weight:bold; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; }
h6 { color:#333333; font-size:13px; font-weight:bold; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; }

hr { }

ul {  }
ul li { font-size:12px; color:#000; list-style:disc; }
ol {}
ol li { font-size:12px; color:#000; list-style:decimal;}


address {font-size:12px;}

a { color:#333399; text-decoration:none; }
a:hover { color:#333399; text-decoration:underline; }

p { font-size:12px; color:#333333; line-height:20px; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; }

/*hacks list remove before live

HANDY HINTS

*html IE6
*+html IE7
:root  FIREFOX
body:last-child:not(:root:root)    SAFARI
html:first-child OPERA
*/